#include <definitions>

__E_CFG_VERSION 0

__SOUND __BGN
  "SOUND_STARTUP"          ""
  "SOUND_BUTTON_CLICK"     "/usr/enlightenment/themes/ShinyMetal/snd/drip.wav"
  "SOUND_BUTTON_RAISE"     "/usr/enlightenment/themes/ShinyMetal/snd/FingerSnap.wav"
  "SOUND_DESKTOP_SHUT"     "/usr/enlightenment/themes/ShinyMetal/snd/DoorClose.wav"
  "SOUND_WINDOW_CLOSE"     "/usr/enlightenment/themes/ShinyMetal/snd/Boom.wav"
  "SOUND_ALERT"            "/usr/enlightenment/themes/ShinyMetal/snd/beethoven.wav"
  "SOUND_EXIT"             ""
  "SOUND_WINDOW_SLIDE"     "/usr/enlightenment/themes/ShinyMetal/snd/Bweep.wav"
  "SOUND_WINDOW_SLIDE_END" "/usr/enlightenment/themes/ShinyMetal/snd/boingiggig.wav"
__END
